Subject: Re: Technical Support Engineer - Work from Office - Jose Antonio Marasigan applied on Indeed
From: "Antonio Marasigan" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 7 Jul 2022 20:36:03 +0800

To whom it may concern,

Good day. I am writing this email to inform you that I am respectfully
withdrawing my application for the Technical Support Engineer position for
personal reasons. I am deeply hoping for your kind consideration with the
said matter and I apologize for the inconvenience.

Thank you for your time and consideration looking up at my application.

Respectfully yours,

Jose Antonio Marasigan

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Wed, Jul 6, 2022 at 7:52 PM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Dear Jose Antonio Marasigan ,
>
> Thank you for your application. We find your profile to be very
> interesting.
>
> To help us better assess your profile, before we set-up an interview, we
> request that you fill up an online assessment at
> https://form.jotform.com/lsmindia/phtech
>
> This should normally take you about 10 minutes to complete.
>
> We would then contact you for an interview.
>
> Kind regards,
>
> Saurabh
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFZam43TlZLQmZ6Z0N4ME4zeVhqcEZUSGRCdXhjSXdpcWEzeTlvYjQxNkQ5cElFRVBHM1FoOUlySlRoZ1lKQk0=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2Q21LCQAyG36UXXFlpS4-MqMVTFeTgVBm8YbZN2i49bNkuIDK8u1sZZ8xVki9_Mn-OylbpK5kQddPvdgta5Ze0AkS4jFnZ3VORASf7rhEheBp4UeRKaCABF29iNpgFnawYYLWSScO2PMYBcCx5B3dYiWcY-G18fgaz-wQSU3xbDR50J5pbRTHMxdfLUwBOzshmMSqep5yN18H8wY0Ofv223jurZPoRPu5es8Bw_bEaNnSy3IyEP1wKshiG849He2TbSx2fqHKhlEr_qMQFjfMw42ybZtKY4FuU6Nw91Chbf578um5F2DQkRZWCRFd66nhFae54Ze90V9NczTEh0RNNt3q3579gSWjRPudaqmvCpc0wl9q2Yo24-3fpfTKaTBcTSTjGtKZyVP2VS0YqwSrKSsJJQ1NS6bfp32I5L9qNca-XRJ5HVBs8UE1iWmqkGaB60NPRIxYYbqScTj_Cb_MowgEAAA/3Cb57DFTBPOtfJp1tU48CEYfsCiKa-04q7R22ZbtzFA>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2Ny2rDMBBF_0XrKJZqx1ZMKYFuCgW3i5SuZWkii1gPZDkQQv4945hCdzNz7pl7IzNpyZBzbIsiDlvrNYDequAKsiGOtDeiRqvOxyGF2QyYzWkGROv1GgFPq_QRHHxLs0AH04QTtRrpKzfNfnTVJfn6wgVjgjWVPvET47vysLrgpB2X1je0o0zg8_GM7rKFKb__K_vpPruv3w5JAmWjxSh96sikz8Hb4GSSkzXS84P5e4z5vHxUUO14zwVVUita7UVNha5LytmLhF6zsulLcr8_AJAlfAUYAQAA/mtdPwpNXoMGNF6UAD_f4B2A_Ye-QgoIHXzKJt7iMufw>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2Ny2rDMBBF_0XrKJZqx1ZMKYFuCgW3i5SuZWkii1gPZDkQQv4945hCdzNz7pl7IzNpyZBzbIsiDlvrNYDequAKsiGOtDeiRqvOxyGF2QyYzWkGROv1GgFPq_QRHHxLs0AH04QTtRrpKzfNfnTVJfn6wgVjgjWVPvET47vysLrgpB2X1je0o0zg8_GM7rKFKb__K_vpPruv3w5JAmWjxSh96sikz8Hb4GSSkzXS84P5e4z5vHxUUO14zwVVUita7UVNha5LytmLhF6zsulLcr8_AJAlfAUYAQAA/mtdPwpNXoMGNF6UAD_f4B2A_Ye-QgoIHXzKJt7iMufw>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1g79lm4vrn6v18008074df1f0153%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCAPjG_jd6hD9K_mOf5d5T1JoV-eSJTrY_eKQvmDNUgi-W%2BqrdyA%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.